
<!DOCTYPE html>
<html lang="en">
<head>
  <meta charset="UTF-8">

  <meta name="viewport" content="width=device-width, initial-scale=1.0">
  <link href="https://cdn.jsdelivr.net/npm/bootstrap@5.0.2/dist/css/bootstrap.min.css" rel="stylesheet"
    integrity="sha384-EVSTQN3/azprG1Anm3QDgpJLIm9Nao0Yz1ztcQTwFspd3yD65VohhpuuCOmLASjC" crossorigin="anonymous">
  <script src="https://cdn.jsdelivr.net/npm/bootstrap@5.0.2/dist/js/bootstrap.bundle.min.js"
    integrity="sha384-MrcW6ZMFYlzcLA8Nl+NtUVF0sA7MsXsP1UyJoMp4YLEuNSfAP+JcXn/tWtIaxVXM"
    crossorigin="anonymous"></script>
  <title>Vehicle Repair Card</title>

  <style>
    body {
      /* font-family:Arial, Helvetica, sans-serif; */
      font-family: 'DejaVu Sans', sans-serif;
      /* padding: 10px 0px; */
      line-height: 1.6;
    }

    .container {
      width: 100%;
      /* max-width: 800px; */
      margin: 0 auto;
      /* border: 1px solid black; */
      /* padding: 20px; */
    }

    .header, .footer {
      /* text-align: center; */
      font-weight: bold;
      margin-bottom: 20px;
    }

    .header-title {
      font-size: 20px;
      margin-bottom: 10px;
      text-align:center;
    }

    .info {
      text-align: center;
      margin-top: 0px;
      font-size: 12px;
      color: rgba(0, 0, 0, 0.658);

    }
    .info span{
        /* margin-right:20px; */
    }

    table {
      width: 100%;
      border-collapse: collapse;
      margin-bottom: 20px;
    }

    th, td {
      border: 1px solid black;
      text-align: center;
      font-size: 14px;
      padding-top: 0px;
      padding-bottom: 0px;
    }

    th {
        font-weight: bold;
        font-size: 15px !important;
    }

    .section-title {
      text-align: left;
      font-weight: bold;
      margin-top: 20px;
    }

    .note {
      font-size: 15px;
      margin-top: 20px;
      line-height: 1.4;
      font-weight: 400 !important;
    }

    .signatures {
      margin-top: 40px;
      display: flex;
      justify-content: space-between;
    }

    .signatures div {
      text-align: center;
      display: inline-block;
    }
    .signatures div:nth-child(2){
      margin-left:200px;
    }
    .signatures div:nth-child(3){
      margin-left:200px;
    }

    .signatures div span {
      display: block;
      margin-top: 10px;
      border-top: 2px dotted rgba(0, 0, 0, 0.678);
      padding-top: 5px;
    }
  </style>
</head>
<body>

  <div class="container">
    <div class="header" style="width:100% !important;">
        <div style="position-relative;width:100%;">
        <div class="box" style="border: 2px solid rgba(0, 0, 0, 0.452);padding:50px 80px;display: inline-block;">

        </div>
      <div class="info" style="display: inline-block;float:right;">
        <span><?php echo e($town); ?>, <?php echo e($Data); ?></span></br>
        <div style="border-bottom:rgba(0, 0, 0, 0.575) 2px dotted;"></div>
        <span><?php echo e(__('words.(place, date)')); ?></span>

        <div style="border-bottom:rgba(0, 0, 0, 0.575) 2px dotted; margin-top:7%;"><?php echo e($mechanic_name); ?></div>
        <span><?php echo e(__('words.name and surname of mechanic (signature)')); ?></span>
      </div>
    </div>
    </div>

    <div style="text-align: center;margin-top: 30px;">
        <h1 class="header-title"><?php echo e(__('words.VEHICLE REPAIR CARD')); ?></h1>
      </div>

    <div class="section">
      <table>
        <thead>
          <tr>
            <th colspan="5"><?php echo e(__('words.Repair Description')); ?></th>

          </tr>
          <tr>
            <th><?php echo e(__('words.No')); ?>.</th>
            <th width="55%"><?php echo e(__('words.action')); ?></th>
            <th><?php echo e(__('words.quantity')); ?></th>
            <th><?php echo e(__('words.gross')); ?></th>
            <th><?php echo e(__('words.Netto')); ?></th>
          </tr>
        </thead>
        <tbody>
            <?php
                $count = 1;
                $gross_price = 0;
                $total_price = 0;
                $gross_price_rep = 0;
                $total_price_rep = 0;
            ?>
          <tr>
            <?php if(count($repairDescriptions['activity']) > 0): ?>
            <?php for($i=0;$i<count($repairDescriptions['activity']);$i++): ?>
            <?php if($repairDescriptions['activity'][$i] != null && $repairDescriptions['repair_quantity'][$i] != null && $repairDescriptions['repair_gross_price'][$i] != null && $repairDescriptions['repair_net_price'][$i] != null): ?>
            <tr>
                <td><?php echo e($count++); ?></td>
                <td><?php echo e($repairDescriptions['activity'][$i]); ?></td>
                <td><?php echo e($repairDescriptions['repair_quantity'][$i]); ?></td>
                <td><?php echo e($repairDescriptions['repair_gross_price'][$i]); ?></td>
                <td><?php echo e($repairDescriptions['repair_net_price'][$i]); ?></td>
                <?php
                    $gross_price = $gross_price + $repairDescriptions['repair_gross_price'][$i];
                    $total_price = $total_price + $repairDescriptions['repair_net_price'][$i];
                ?>
            </tr>
            <?php endif; ?>
            <?php endfor; ?>
            <?php endif; ?>
          </tr>
          <tr>
            <th colspan="3" style="text-align: right;padding-right:10px;border-bottom:none;border-left:none;"><?php echo e(__('words.total_labor_cost')); ?></th>
            <th><?php echo e($gross_price); ?></th>
            <th><?php echo e($total_price); ?></th>
          </tr>
        </tbody>
      </table>
    </div>

    <div class="section">

      <table>
        <thead>
          <tr>
            <th colspan="5"><?php echo e(__('words.part_used_for_repair')); ?></th>

          </tr>
          <tr>
            <th><?php echo e(__('words.No')); ?>.</th>
            <th width="55%"><?php echo e(__('words.part_name')); ?></th>
            <th><?php echo e(__('words.quantity')); ?></th>
            <th><?php echo e(__('words.gross')); ?></th>
            <th><?php echo e(__('words.Netto')); ?></th>
          </tr>
        </thead>
        <tbody>

            <?php if(count($parts['name']) > 0): ?>
            <?php for($i=0;$i<count($parts['name']);$i++): ?>

            <?php if($parts['name'][$i] != null && $parts['quantity'][$i] != null && $parts['gross_price'][$i] != null && $parts['net_price'][$i] != null): ?>
                <tr>
                    <td><?php echo e($count++); ?></td>
                    <td><?php echo e(isset($parts['name'][$i]) ? $parts['name'][$i] : ''); ?></td>
                    <td><?php echo e(isset($parts['quantity'][$i]) ? $parts['quantity'][$i] : ''); ?></td>
                    <td><?php echo e(isset($parts['gross_price'][$i]) ? $parts['gross_price'][$i] : ''); ?></td>
                    <td><?php echo e(isset($parts['net_price'][$i]) ? $parts['net_price'][$i] : ''); ?></td>
                </tr>
                <?php endif; ?>
                <?php
                    $gross_price_rep = $gross_price_rep + $repairDescriptions['repair_gross_price'][$i];
                    $total_price_rep = $total_price_rep + $repairDescriptions['repair_net_price'][$i];
                ?>

                <?php endfor; ?>
            <?php endif; ?>
          <tr>
            <th colspan="3" style="text-align: right;padding-right:10px;border-bottom:none;border-left:none;"><?php echo e(__('words.total_parts_cost')); ?></th>
            <th><?php echo e($gross_price_rep); ?></th>
            <th><?php echo e($total_price_rep); ?></th>
          </tr>
        </tbody>
      </table>
<table>
    <tr>
        <th  width="77%" style="text-align: right;padding-right:10px;"><?php echo e(__('words.total_repair_cost')); ?></th>
        <th style="text-align: right;padding-right:10px;"><?php echo e($gross_price + $gross_price_rep); ?></th>
        <th style="text-align: right;padding-right:10px;"><?php echo e($total_price + $total_price_rep); ?></th>
      </tr>
</table>

    </div>

    <div class="note">
      <span><?php echo e(__('words.info_footer1')); ?></span>
      <div style="border-bottom:rgba(0, 0, 0, 0.575) 2px dotted;margin-top:5px;"></div>
      <p style="font-size:13px !important;">
        <?php echo __('words.info_footer2'); ?>

      </p>
    </div>

    <div class="signatures">
      <div>
        <span style="font-size:13px !important;"><?php echo e(__('words.service signature')); ?></span>
      </div>
      <div style="<?php if(app()->currentLocale() == 'de'): ?> margin-left:150px !important; <?php elseif(app()->currentLocale() == 'pl'): ?> margin-left:230px !important; <?php endif; ?>">
        <span style="font-size:13px !important;"><?php echo e(__('words.date')); ?></span>
      </div>
      <div style="<?php if(app()->currentLocale() == 'de'): ?> margin-left:150px !important; <?php elseif(app()->currentLocale() == 'pl'): ?> margin-left:230px !important; <?php endif; ?>">
        <span style="font-size:13px !important;"><?php echo e(__('words.recipient signature')); ?></span>
      </div>
    </div>
  </div>
</body>
</html>
<?php /**PATH /home/u979718761/domains/codedebuggers.com/public_html/workshop/resources/views/pdf/invoice.blade.php ENDPATH**/ ?>