<!DOCTYPE html>
<html lang="<?php echo e(app()->getLocale()); ?>">

<head>
  <title><?php echo e(__('words.Karta naprawy pojazdu - Generator wniosków')); ?></title>
  <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">
  <meta http-equiv="content-type" content="text/html; charset=utf-8" />
  <script src="https://code.jquery.com/jquery-3.6.0.min.js"
    integrity="sha256-/xUj+3OJU5yExlq6GSYGSHk7tPXikynS7ogEvDej/m4=" crossorigin="anonymous"></script>
  <script src="https://code.jquery.com/ui/1.12.1/jquery-ui.js"></script>
  <script src="js/jquery.validate.min.js"></script>
  <script src="/js/messages_pl.min.js"></script>
  <link rel="stylesheet" href="https://code.jquery.com/ui/1.12.1/themes/smoothness/jquery-ui.css">
  <script src="js/jquery-ui.datepicker-pl.js"></script>
  <link href="https://cdn.jsdelivr.net/npm/bootstrap@5.0.2/dist/css/bootstrap.min.css" rel="stylesheet"
    integrity="sha384-EVSTQN3/azprG1Anm3QDgpJLIm9Nao0Yz1ztcQTwFspd3yD65VohhpuuCOmLASjC" crossorigin="anonymous">
  <script src="https://cdn.jsdelivr.net/npm/bootstrap@5.0.2/dist/js/bootstrap.bundle.min.js"
    integrity="sha384-MrcW6ZMFYlzcLA8Nl+NtUVF0sA7MsXsP1UyJoMp4YLEuNSfAP+JcXn/tWtIaxVXM"
    crossorigin="anonymous"></script>

  <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/6.7.0/css/all.min.css"
    integrity="sha512-9xKTRVabjVeZmc+GUW8GgSmcREDunMM+Dt/GrzchfN8tkwHizc5RP4Ok/MXFFy5rIjJjzhndFScTceq5e6GvVQ=="
    crossorigin="anonymous" referrerpolicy="no-referrer" />

  <link rel="stylesheet" type="text/css" href="<?php echo e(asset('css/main.css')); ?>" />

</head>
<body>


  <div class="box">
    <nav class="navbar navbar-expand-sm navbar-dark bg-danger">
      <div class="container">
        <a class="navbar-brand" href="<?php echo e(url('/')); ?>">
          <img src="<?php echo e(asset('img/logo-big.png')); ?>" alt="Pojazdu.pl" />
          <?php echo e(__('words.pojazdu.pl')); ?>

        </a>
        <button class="navbar-toggler" type="button" data-bs-toggle="collapse" data-bs-target="#navbarSupportedContent"
          aria-controls="navbarSupportedContent" aria-expanded="false" aria-label="Toggle navigation">
          <span class="navbar-toggler-icon"></span>
        </button>
        <div class="collapse navbar-collapse" id="navbarSupportedContent">
          <ul class="navbar-nav me-auto mb-2 mb-lg-0">
            <li class="nav-item dropdown">
              <div class="dropdown">
                <button id="dropdownButton"
                  class="form-control dropdown-bs-toggle focus-remove-search text-start text-white color-third form-select-white back-color-trans"
                  style="cursor: pointer !important; padding: 13px 13px; font-size: 15px;background: transparent !important;border: none !important;box-shadow: none !important;"
                  type="button" data-bs-toggle="dropdown" aria-expanded="false">

                  <img src="<?php echo e(isset($image) ? $image : 'img/pl.svg'); ?>" alt="" style="margin-right: 5px; width: 20px; height: 20px; margin-bottom: 2px;"> <?php echo e(isset($name) ? $name : 'Polish'); ?>

                  <img class="position-absolute form-select-white-third" style="top:45%;right: 0;" src="<?php echo e(asset('img/vector1.svg')); ?>"
                    alt="">

                </button>


                <ul class="dropdown-menu form-select-white w-100">
                  <li>
                    <a href="<?php echo e(route('lang.change','pl')); ?>" class="dropdown-item drop-profpic" data-value="Polish" data-img="img/pl.svg">
                      <img src="<?php echo e(asset('img/pl.svg')); ?>" alt="" style="margin-right: 10px; width: 20px; height: 20px;">
                      Polish
                    </a>
                  </li>
                  <li>
                    <a href="<?php echo e(route('lang.change','de')); ?>" class="dropdown-item drop-profpic" data-value="Germen" data-img="img/de.svg">
                      <img src="<?php echo e(asset('img/de.svg')); ?>" alt="" style="margin-right: 10px; width: 20px; height: 20px;">
                      Germen
                    </a>
                  </li>
                  <li>
                    <a href="<?php echo e(route('lang.change','en')); ?>" class="dropdown-item drop-profpic" data-value="English" data-img="img/us.svg">
                      <img src="<?php echo e(asset('img/us.svg')); ?>" alt="" style="margin-right: 10px; width: 20px; height: 20px;">
                      English
                    </a>
                  </li>

                </ul>
              </div>
            </li>
          </ul>
        </div>
      </div>
    </nav>

    <div class="content">
      <div class="container">
        <div class="row">
          <div classs="col">
            <div class="form-frame">
              <h2 class="text-center mt-3 mb-4"><?php echo e(__('words.Karta naprawy pojazdu')); ?></h2>


              <form method="post" action="<?php echo e(route('generate.document')); ?>" class="validate waiting">
                <?php echo csrf_field(); ?>
                <div class="row justify-content-end">
                  <div class="col-sm-8 col-md-6 col-lg-4">
                    <div class="form-floating pb-4 ">
                      <input class="form-control <?php $__errorArgs = ['town'];
$__bag = $errors->getBag($__errorArgs[1] ?? 'default');
if ($__bag->has($__errorArgs[0])) :
if (isset($message)) { $__messageOriginal = $message; }
$message = $__bag->first($__errorArgs[0]); ?>is-invalid

                      <?php unset($message);
if (isset($__messageOriginal)) { $message = $__messageOriginal; }
endif;
unset($__errorArgs, $__bag); ?>" type="text" -autocomplete="off" name="town"
                        id="field_Miejscowosc" placeholder="<?php echo e(__('words.Miejscowość')); ?>" maxlength="50" value="" />
                        <?php $__errorArgs = ['town'];
$__bag = $errors->getBag($__errorArgs[1] ?? 'default');
if ($__bag->has($__errorArgs[0])) :
if (isset($message)) { $__messageOriginal = $message; }
$message = $__bag->first($__errorArgs[0]); ?>
                        <div class="text-danger" style="font-size:14px;"><?php echo e(__('words.'.$message)); ?></div>
                        <?php unset($message);
if (isset($__messageOriginal)) { $message = $__messageOriginal; }
endif;
unset($__errorArgs, $__bag); ?>
                      <label for="field_Miejscowosc">
                        <?php echo e(__('words.Miejscowość')); ?> * </label>

                    </div>

                  </div>
                  <div class="col-sm-4 col-md-4 col-lg-2">
                    <div class="form-floating pb-4 ">
                      <input class="form-control datepicker" type="text" name="Data" id="field_Data" placeholder="<?php echo e(__('words.Data')); ?>"
                        value="" maxlength="10" />
                      <label for="field_Data">
                        <?php echo e(__('words.Data')); ?> * </label>
                    </div>
                  </div>
                </div>

                <h4 class="mt-4"><?php echo e(__('words.Opis naprawy')); ?></h4>
                <div class="row mt-4 table-list-header">
                  <div class="col-md-6"><?php echo e(__('words.Czynność')); ?></div>
                  <div class="col-4 col-md-2"><?php echo e(__('words.Ilość')); ?></div>
                  <div class="col-4 col-md-2"><?php echo e(__('words.Cena brutto')); ?></div>
                  <div class="col-4 col-md-2"><?php echo e(__('words.Cena netto')); ?></div>
                </div>
                <ol>
                  <li>
                    <div class="row">
                      <div class="col-md-6">
                        <div class="input-group pb-3">
                          <input class="form-control" type="text" name="activity[]" id="field_Czynnosc1" maxlength="80"
                            value="" placeholder="<?php echo e(__('words.Opis czynności')); ?>" />
                        </div>
                      </div>
                      <div class="col-4 col-md-2">
                        <div class="input-group pb-3">
                          <input class="form-control" type="text" name="repair_quantity[]" id="field_CzynnoscIlosc1"
                            maxlength="80" value="" placeholder="<?php echo e(__('words.Ilość')); ?>" />
                        </div>
                      </div>
                      <div class="col-4 col-md-2">
                        <div class="input-group pb-3">
                          <input class="form-control" type="text" name="repair_gross_price[]" id="field_CzynnoscBrutto1"
                            maxlength="80" value="" placeholder="<?php echo e(__('words.Brutto')); ?>" />
                        </div>
                      </div>
                      <div class="col-4 col-md-2">
                        <div class="input-group pb-3">
                          <input class="form-control" type="text" name="repair_net_price[]" id="field_CzynnoscNetto1"
                            maxlength="80" value="" placeholder="<?php echo e(__('words.Netto')); ?>" />
                        </div>
                      </div>
                    </div>
                  </li>
                  <li>
                    <div class="row">
                      <div class="col-md-6">
                        <div class="input-group pb-3">
                          <input class="form-control" type="text" name="activity[]" id="field_Czynnosc2" maxlength="80"
                            value="" placeholder="<?php echo e(__('words.Opis czynności')); ?>" />
                        </div>
                      </div>
                      <div class="col-4 col-md-2">
                        <div class="input-group pb-3">
                          <input class="form-control" type="text" name="repair_quantity[]" id="field_CzynnoscIlosc2"
                            maxlength="80" value="" placeholder="<?php echo e(__('words.Ilość')); ?>" />
                        </div>
                      </div>
                      <div class="col-4 col-md-2">
                        <div class="input-group pb-3">
                          <input class="form-control" type="text" name="repair_gross_price[]" id="field_CzynnoscBrutto2"
                            maxlength="80" value="" placeholder="<?php echo e(__('words.Brutto')); ?>" />
                        </div>
                      </div>
                      <div class="col-4 col-md-2">
                        <div class="input-group pb-3">
                          <input class="form-control" type="text" name="repair_net_price[]" id="field_CzynnoscNetto2"
                            maxlength="80" value="" placeholder="<?php echo e(__('words.Netto')); ?>" />
                        </div>
                      </div>
                    </div>
                  </li>
                  <li>
                    <div class="row">
                      <div class="col-md-6">
                        <div class="input-group pb-3">
                          <input class="form-control" type="text" name="activity[]" id="field_Czynnosc3" maxlength="80"
                            value="" placeholder="<?php echo e(__('words.Opis czynności')); ?>" />
                        </div>
                      </div>
                      <div class="col-4 col-md-2">
                        <div class="input-group pb-3">
                          <input class="form-control" type="text" name="repair_quantity[]" id="field_CzynnoscIlosc3"
                            maxlength="80" value="" placeholder="<?php echo e(__('words.Ilość')); ?>" />
                        </div>
                      </div>
                      <div class="col-4 col-md-2">
                        <div class="input-group pb-3">
                          <input class="form-control" type="text" name="repair_gross_price[]" id="field_CzynnoscBrutto3"
                            maxlength="80" value="" placeholder="<?php echo e(__('words.Brutto')); ?>" />
                        </div>
                      </div>
                      <div class="col-4 col-md-2">
                        <div class="input-group pb-3">
                          <input class="form-control" type="text" name="repair_net_price[]" id="field_CzynnoscNetto3"
                            maxlength="80" value="" placeholder="<?php echo e(__('words.Netto')); ?>" />
                        </div>
                      </div>
                    </div>
                  </li>
                  <li>
                    <div class="row">
                      <div class="col-md-6">
                        <div class="input-group pb-3">
                          <input class="form-control" type="text" name="activity[]" id="field_Czynnosc4" maxlength="80"
                            value="" placeholder="<?php echo e(__('words.Opis czynności')); ?>" />
                        </div>
                      </div>
                      <div class="col-4 col-md-2">
                        <div class="input-group pb-3">
                          <input class="form-control" type="text" name="repair_quantity[]" id="field_CzynnoscIlosc4"
                            maxlength="80" value="" placeholder="<?php echo e(__('words.Ilość')); ?>" />
                        </div>
                      </div>
                      <div class="col-4 col-md-2">
                        <div class="input-group pb-3">
                          <input class="form-control" type="text" name="repair_gross_price[]" id="field_CzynnoscBrutto4"
                            maxlength="80" value="" placeholder="<?php echo e(__('words.Brutto')); ?>" />
                        </div>
                      </div>
                      <div class="col-4 col-md-2">
                        <div class="input-group pb-3">
                          <input class="form-control" type="text" name="repair_net_price[]" id="field_CzynnoscNetto4"
                            maxlength="80" value="" placeholder="<?php echo e(__('words.Netto')); ?>" />
                        </div>
                      </div>
                    </div>
                  </li>
                  <li>
                    <div class="row">
                      <div class="col-md-6">
                        <div class="input-group pb-3">
                          <input class="form-control" type="text" name="activity[]" id="field_Czynnosc5" maxlength="80"
                            value="" placeholder="<?php echo e(__('words.Opis czynności')); ?>" />
                        </div>
                      </div>
                      <div class="col-4 col-md-2">
                        <div class="input-group pb-3">
                          <input class="form-control" type="text" name="repair_quantity[]" id="field_CzynnoscIlosc5"
                            maxlength="80" value="" placeholder="<?php echo e(__('words.Ilość')); ?>" />
                        </div>
                      </div>
                      <div class="col-4 col-md-2">
                        <div class="input-group pb-3">
                          <input class="form-control" type="text" name="repair_gross_price[]" id="field_CzynnoscBrutto5"
                            maxlength="80" value="" placeholder="<?php echo e(__('words.Brutto')); ?>" />
                        </div>
                      </div>
                      <div class="col-4 col-md-2">
                        <div class="input-group pb-3">
                          <input class="form-control" type="text" name="repair_net_price[]" id="field_CzynnoscNetto5"
                            maxlength="80" value="" placeholder="<?php echo e(__('words.Netto')); ?>" />
                        </div>
                      </div>
                    </div>
                  </li>
                  <li>
                    <div class="row">
                      <div class="col-md-6">
                        <div class="input-group pb-3">
                          <input class="form-control" type="text" name="activity[]" id="field_Czynnosc6" maxlength="80"
                            value="" placeholder="<?php echo e(__('words.Opis czynności')); ?>" />
                        </div>
                      </div>
                      <div class="col-4 col-md-2">
                        <div class="input-group pb-3">
                          <input class="form-control" type="text" name="repair_quantity[]" id="field_CzynnoscIlosc6"
                            maxlength="80" value="" placeholder="<?php echo e(__('words.Ilość')); ?>" />
                        </div>
                      </div>
                      <div class="col-4 col-md-2">
                        <div class="input-group pb-3">
                          <input class="form-control" type="text" name="repair_gross_price[]" id="field_CzynnoscBrutto6"
                            maxlength="80" value="" placeholder="<?php echo e(__('words.Brutto')); ?>" />
                        </div>
                      </div>
                      <div class="col-4 col-md-2">
                        <div class="input-group pb-3">
                          <input class="form-control" type="text" name="repair_net_price[]" id="field_CzynnoscNetto6"
                            maxlength="80" value="" placeholder="<?php echo e(__('words.Netto')); ?>" />
                        </div>
                      </div>
                    </div>
                  </li>
                  <li>
                    <div class="row">
                      <div class="col-md-6">
                        <div class="input-group pb-3">
                          <input class="form-control" type="text" name="activity[]" id="field_Czynnosc7" maxlength="80"
                            value="" placeholder="<?php echo e(__('words.Opis czynności')); ?>" />
                        </div>
                      </div>
                      <div class="col-4 col-md-2">
                        <div class="input-group pb-3">
                          <input class="form-control" type="text" name="repair_quantity[]" id="field_CzynnoscIlosc7"
                            maxlength="80" value="" placeholder="<?php echo e(__('words.Ilość')); ?>" />
                        </div>
                      </div>
                      <div class="col-4 col-md-2">
                        <div class="input-group pb-3">
                          <input class="form-control" type="text" name="repair_gross_price[]" id="field_CzynnoscBrutto7"
                            maxlength="80" value="" placeholder="<?php echo e(__('words.Brutto')); ?>" />
                        </div>
                      </div>
                      <div class="col-4 col-md-2">
                        <div class="input-group pb-3">
                          <input class="form-control" type="text" name="repair_net_price[]" id="field_CzynnoscNetto7"
                            maxlength="80" value="" placeholder="<?php echo e(__('words.Netto')); ?>" />
                        </div>
                      </div>
                    </div>
                  </li>
                  <li>
                    <div class="row">
                      <div class="col-md-6">
                        <div class="input-group pb-3">
                          <input class="form-control" type="text" name="activity[]" id="field_Czynnosc8" maxlength="80"
                            value="" placeholder="<?php echo e(__('words.Opis czynności')); ?>" />
                        </div>
                      </div>
                      <div class="col-4 col-md-2">
                        <div class="input-group pb-3">
                          <input class="form-control" type="text" name="repair_quantity[]" id="field_CzynnoscIlosc8"
                            maxlength="80" value="" placeholder="<?php echo e(__('words.Ilość')); ?>" />
                        </div>
                      </div>
                      <div class="col-4 col-md-2">
                        <div class="input-group pb-3">
                          <input class="form-control" type="text" name="repair_gross_price[]" id="field_CzynnoscBrutto8"
                            maxlength="80" value="" placeholder="<?php echo e(__('words.Brutto')); ?>" />
                        </div>
                      </div>
                      <div class="col-4 col-md-2">
                        <div class="input-group pb-3">
                          <input class="form-control" type="text" name="repair_net_price[]" id="field_CzynnoscNetto8"
                            maxlength="80" value="" placeholder="<?php echo e(__('words.Netto')); ?>" />
                        </div>
                      </div>
                    </div>
                  </li>
                  <li>
                    <div class="row">
                      <div class="col-md-6">
                        <div class="input-group pb-3">
                          <input class="form-control" type="text" name="activity[]" id="field_Czynnosc9" maxlength="80"
                            value="" placeholder="<?php echo e(__('words.Opis czynności')); ?>" />
                        </div>
                      </div>
                      <div class="col-4 col-md-2">
                        <div class="input-group pb-3">
                          <input class="form-control" type="text" name="repair_quantity[]" id="field_CzynnoscIlosc9"
                            maxlength="80" value="" placeholder="<?php echo e(__('words.Ilość')); ?>" />
                        </div>
                      </div>
                      <div class="col-4 col-md-2">
                        <div class="input-group pb-3">
                          <input class="form-control" type="text" name="repair_gross_price[]" id="field_CzynnoscBrutto9"
                            maxlength="80" value="" placeholder="<?php echo e(__('words.Brutto')); ?>" />
                        </div>
                      </div>
                      <div class="col-4 col-md-2">
                        <div class="input-group pb-3">
                          <input class="form-control" type="text" name="repair_net_price[]" id="field_CzynnoscNetto9"
                            maxlength="80" value="" placeholder="<?php echo e(__('words.Netto')); ?>" />
                        </div>
                      </div>
                    </div>
                  </li>
                 <li>
            <div class="row">
                      <div class="col-md-6">
                        <div class="input-group pb-3">
                          <input class="form-control" type="text" name="activity[]" id="field_Czynnosc10" maxlength="80" value="" placeholder="<?php echo e(__('words.Opis czynności')); ?>" />
            </div>
            </div>
            <div class="col-4 col-md-2">
                        <div class="input-group pb-3">
                          <input class="form-control" type="text" name="repair_quantity[]" id="field_CzynnoscIlosc10"
                            maxlength="80" value="" placeholder="<?php echo e(__('words.Ilość')); ?>" />
                        </div>
                      </div>
                      <div class="col-4 col-md-2">
                        <div class="input-group pb-3">
                          <input class="form-control" type="text" name="repair_gross_price[]" id="field_CzynnoscBrutto10"
                            maxlength="80" value=""  placeholder="<?php echo e(__('words.Brutto')); ?>" />
                        </div>
                      </div>
                      <div class="col-4 col-md-2">
                        <div class="input-group pb-3">
                          <input class="form-control" type="text" name="repair_net_price[]" id="field_CzynnoscNetto10"
                            maxlength="80" value="" placeholder="<?php echo e(__('words.Netto')); ?>" />
                        </div>
                      </div>
                    </div>
                  </li>
                </ol>

                <h4 class="mt-4"><?php echo e(__('words.Części użyte do naprawy')); ?></h4>
                <div class="row mt-4 table-list-header">
                  <div class="col-md-6"><?php echo e(__('words.Nazwa części')); ?></div>
                  <div class="col-4 col-md-2"><?php echo e(__('words.Ilość')); ?></div>
                  <div class="col-4 col-md-2"><?php echo e(__('words.Cena brutto')); ?></div>
                  <div class="col-4 col-md-2"><?php echo e(__('words.Cena netto')); ?></div>
                </div>
                <ol>
                  <li>
                    <div class="row">
                      <div class="col-md-6">
                        <div class="input-group pb-3">
                          <input class="form-control" type="text" name="name[]" id="field_Czesc1" maxlength="80"
                            value="" placeholder="<?php echo e(__('words.Nazwa części')); ?>" />
                        </div>
                      </div>
                      <div class="col-4 col-md-2">
                        <div class="input-group pb-3">
                          <input class="form-control" type="text" name="quantity[]" id="field_CzescIlosc1"
                            maxlength="80" value="" placeholder="<?php echo e(__('words.Ilość')); ?>" />
                        </div>
                      </div>
                      <div class="col-4 col-md-2">
                        <div class="input-group pb-3">
                          <input class="form-control" type="text" name="gross_price[]" id="field_CzescBrutto1"
                            maxlength="80" value="" placeholder="<?php echo e(__('words.Brutto')); ?>" />
                        </div>
                      </div>
                      <div class="col-4 col-md-2">
                        <div class="input-group pb-3">
                          <input class="form-control" type="text" name="net_price[]" id="field_CzescNetto1"
                            maxlength="80" value="" placeholder="<?php echo e(__('words.Netto')); ?>" />
                        </div>
                      </div>
                    </div>
                  </li>
                  <li>
                    <div class="row">
                      <div class="col-md-6">
                        <div class="input-group pb-3">
                          <input class="form-control" type="text" name="name[]" id="field_Czesc2" maxlength="80"
                            value="" placeholder="<?php echo e(__('words.Nazwa części')); ?>" />
                        </div>
                      </div>
                      <div class="col-4 col-md-2">
                        <div class="input-group pb-3">
                          <input class="form-control" type="text" name="quantity[]" id="field_CzescIlosc2"
                            maxlength="80" value="" placeholder="<?php echo e(__('words.Ilość')); ?>" />
                        </div>
                      </div>
                      <div class="col-4 col-md-2">
                        <div class="input-group pb-3">
                          <input class="form-control" type="text" name="gross_price[]" id="field_CzescBrutto2"
                            maxlength="80" value="" placeholder="<?php echo e(__('words.Brutto')); ?>" />
                        </div>
                      </div>
                      <div class="col-4 col-md-2">
                        <div class="input-group pb-3">
                          <input class="form-control" type="text" name="net_price[]" id="field_CzescNetto2"
                            maxlength="80" value="" placeholder="<?php echo e(__('words.Netto')); ?>" />
                        </div>
                      </div>
                    </div>
                  </li>
                  <li>
                    <div class="row">
                      <div class="col-md-6">
                        <div class="input-group pb-3">
                          <input class="form-control" type="text" name="name[]" id="field_Czesc3" maxlength="80"
                            value="" placeholder="<?php echo e(__('words.Nazwa części')); ?>" />
                        </div>
                      </div>
                      <div class="col-4 col-md-2">
                        <div class="input-group pb-3">
                          <input class="form-control" type="text" name="quantity[]" id="field_CzescIlosc3"
                            maxlength="80" value="" placeholder="<?php echo e(__('words.Ilość')); ?>" />
                        </div>
                      </div>
                      <div class="col-4 col-md-2">
                        <div class="input-group pb-3">
                          <input class="form-control" type="text" name="gross_price[]" id="field_CzescBrutto3"
                            maxlength="80" value="" placeholder="<?php echo e(__('words.Brutto')); ?>" />
                        </div>
                      </div>
                      <div class="col-4 col-md-2">
                        <div class="input-group pb-3">
                          <input class="form-control" type="text" name="net_price[]" id="field_CzescNetto3"
                            maxlength="80" value="" placeholder="<?php echo e(__('words.Netto')); ?>" />
                        </div>
                      </div>
                    </div>
                  </li>
                  <li>
                    <div class="row">
                      <div class="col-md-6">
                        <div class="input-group pb-3">
                          <input class="form-control" type="text" name="name[]" id="field_Czesc4" maxlength="80"
                            value="" placeholder="<?php echo e(__('words.Nazwa części')); ?>" />
                        </div>
                      </div>
                      <div class="col-4 col-md-2">
                        <div class="input-group pb-3">
                          <input class="form-control" type="text" name="quantity[]" id="field_CzescIlosc4"
                            maxlength="80" value="" placeholder="<?php echo e(__('words.Ilość')); ?>" />
                        </div>
                      </div>
                      <div class="col-4 col-md-2">
                        <div class="input-group pb-3">
                          <input class="form-control" type="text" name="gross_price[]" id="field_CzescBrutto4"
                            maxlength="80" value="" placeholder="<?php echo e(__('words.Brutto')); ?>" />
                        </div>
                      </div>
                      <div class="col-4 col-md-2">
                        <div class="input-group pb-3">
                          <input class="form-control" type="text" name="net_price[]" id="field_CzescNetto4"
                            maxlength="80" value="" placeholder="<?php echo e(__('words.Netto')); ?>" />
                        </div>
                      </div>
                    </div>
                  </li>
                  <li>
                    <div class="row">
                      <div class="col-md-6">
                        <div class="input-group pb-3">
                          <input class="form-control" type="text" name="name[]" id="field_Czesc5" maxlength="80"
                            value="" placeholder="<?php echo e(__('words.Nazwa części')); ?>" />
                        </div>
                      </div>
                      <div class="col-4 col-md-2">
                        <div class="input-group pb-3">
                          <input class="form-control" type="text" name="quantity[]" id="field_CzescIlosc5"
                            maxlength="80" value="" placeholder="<?php echo e(__('words.Ilość')); ?>" />
                        </div>
                      </div>
                      <div class="col-4 col-md-2">
                        <div class="input-group pb-3">
                          <input class="form-control" type="text" name="gross_price[]" id="field_CzescBrutto5"
                            maxlength="80" value="" placeholder="<?php echo e(__('words.Brutto')); ?>" />
                        </div>
                      </div>
                      <div class="col-4 col-md-2">
                        <div class="input-group pb-3">
                          <input class="form-control" type="text" name="net_price[]" id="field_CzescNetto5"
                            maxlength="80" value="" placeholder="<?php echo e(__('words.Netto')); ?>" />
                        </div>
                      </div>
                    </div>
                  </li>
                  <li>
                    <div class="row">
                      <div class="col-md-6">
                        <div class="input-group pb-3">
                          <input class="form-control" type="text" name="name[]" id="field_Czesc6" maxlength="80"
                            value="" placeholder="<?php echo e(__('words.Nazwa części')); ?>" />
                        </div>
                      </div>
                      <div class="col-4 col-md-2">
                        <div class="input-group pb-3">
                          <input class="form-control" type="text" name="quantity[]" id="field_CzescIlosc6"
                            maxlength="80" value="" placeholder="<?php echo e(__('words.Ilość')); ?>" />
                        </div>
                      </div>
                      <div class="col-4 col-md-2">
                        <div class="input-group pb-3">
                          <input class="form-control" type="text" name="gross_price[]" id="field_CzescBrutto6"
                            maxlength="80" value="" placeholder="<?php echo e(__('words.Brutto')); ?>" />
                        </div>
                      </div>
                      <div class="col-4 col-md-2">
                        <div class="input-group pb-3">
                          <input class="form-control" type="text" name="net_price[]" id="field_CzescNetto6"
                            maxlength="80" value="" placeholder="<?php echo e(__('words.Netto')); ?>" />
                        </div>
                      </div>
                    </div>
                  </li>
                  <li>
                    <div class="row">
                      <div class="col-md-6">
                        <div class="input-group pb-3">
                          <input class="form-control" type="text" name="name[]" id="field_Czesc7" maxlength="80"
                            value="" placeholder="<?php echo e(__('words.Nazwa części')); ?>" />
                        </div>
                      </div>
                      <div class="col-4 col-md-2">
                        <div class="input-group pb-3">
                          <input class="form-control" type="text" name="quantity[]" id="field_CzescIlosc7"
                            maxlength="80" value="" placeholder="<?php echo e(__('words.Ilość')); ?>" />
                        </div>
                      </div>
                      <div class="col-4 col-md-2">
                        <div class="input-group pb-3">
                          <input class="form-control" type="text" name="gross_price[]" id="field_CzescBrutto7"
                            maxlength="80" value="" placeholder="<?php echo e(__('words.Brutto')); ?>" />
                        </div>
                      </div>
                      <div class="col-4 col-md-2">
                        <div class="input-group pb-3">
                          <input class="form-control" type="text" name="net_price[]" id="field_CzescNetto7"
                            maxlength="80" value="" placeholder="<?php echo e(__('words.Netto')); ?>" />
                        </div>
                      </div>
                    </div>
                  </li>
                  <li>
                    <div class="row">
                      <div class="col-md-6">
                        <div class="input-group pb-3">
                          <input class="form-control" type="text" name="name[]" id="field_Czesc8" maxlength="80"
                            value="" placeholder="<?php echo e(__('words.Nazwa części')); ?>" />
                        </div>
                      </div>
                      <div class="col-4 col-md-2">
                        <div class="input-group pb-3">
                          <input class="form-control" type="text" name="quantity[]" id="field_CzescIlosc8"
                            maxlength="80" value="" placeholder="<?php echo e(__('words.Ilość')); ?>" />
                        </div>
                      </div>
                      <div class="col-4 col-md-2">
                        <div class="input-group pb-3">
                          <input class="form-control" type="text" name="gross_price[]" id="field_CzescBrutto8"
                            maxlength="80" value="" placeholder="<?php echo e(__('words.Brutto')); ?>" />
                        </div>
                      </div>
                      <div class="col-4 col-md-2">
                        <div class="input-group pb-3">
                          <input class="form-control" type="text" name="net_price[]" id="field_CzescNetto8"
                            maxlength="80" value="" placeholder="<?php echo e(__('words.Netto')); ?>" />
                        </div>
                      </div>
                    </div>
                  </li>
                  <li>
                    <div class="row">
                      <div class="col-md-6">
                        <div class="input-group pb-3">
                          <input class="form-control" type="text" name="name[]" id="field_Czesc9" maxlength="80"
                            value="" placeholder="<?php echo e(__('words.Nazwa części')); ?>" />
                        </div>
                      </div>
                      <div class="col-4 col-md-2">
                        <div class="input-group pb-3">
                          <input class="form-control" type="text" name="quantity[]" id="field_CzescIlosc9"
                            maxlength="80" value="" placeholder="<?php echo e(__('words.Ilość')); ?>" />
                        </div>
                      </div>
                      <div class="col-4 col-md-2">
                        <div class="input-group pb-3">
                          <input class="form-control" type="text" name="gross_price[]" id="field_CzescBrutto9"
                            maxlength="80" value="" placeholder="<?php echo e(__('words.Brutto')); ?>" />
                        </div>
                      </div>
                      <div class="col-4 col-md-2">
                        <div class="input-group pb-3">
                          <input class="form-control" type="text" name="net_price[]" id="field_CzescNetto9"
                            maxlength="80" value="" placeholder="<?php echo e(__('words.Netto')); ?>" />
                        </div>
                      </div>
                    </div>
                  </li>
                  <li>
                    <div class="row">
                      <div class="col-md-6">
                        <div class="input-group pb-3">
                          <input class="form-control" type="text" name="name[]" id="field_Czesc10" maxlength="80"
                            value="" placeholder="<?php echo e(__('words.Nazwa części')); ?>" />
                        </div>
                      </div>
                      <div class="col-4 col-md-2">
                        <div class="input-group pb-3">
                          <input class="form-control" type="text" name="quantity[]" id="field_CzescIlosc10"
                            maxlength="80" value="" placeholder="<?php echo e(__('words.Ilość')); ?>" />
                        </div>
                      </div>
                      <div class="col-4 col-md-2">
                        <div class="input-group pb-3">
                          <input class="form-control" type="text" name="gross_price[]" id="field_CzescBrutto10"
                            maxlength="80" value="" placeholder="<?php echo e(__('words.Brutto')); ?>" />
                        </div>
                      </div>
                      <div class="col-4 col-md-2">
                        <div class="input-group pb-3">
                          <input class="form-control" type="text" name="net_price[]" id="field_CzescNetto10"
                            maxlength="80" value="" placeholder="<?php echo e(__('words.Netto')); ?>" />
                        </div>
                      </div>
                    </div>
                  </li>
                </ol>

                <div class="row">
                  <div class="col-sm-6">
                    <div class="form-floating pb-4 ">
                      <input class="form-control  <?php $__errorArgs = ['discount_on_parts'];
$__bag = $errors->getBag($__errorArgs[1] ?? 'default');
if ($__bag->has($__errorArgs[0])) :
if (isset($message)) { $__messageOriginal = $message; }
$message = $__bag->first($__errorArgs[0]); ?>is-invalid

                      <?php unset($message);
if (isset($__messageOriginal)) { $message = $__messageOriginal; }
endif;
unset($__errorArgs, $__bag); ?>" type="text" -autocomplete="off" name="discount_on_parts" id="field_Rabat"
                        placeholder="<?php echo e(__('words.Rabat na części')); ?> (%)" maxlength="2" value="" />
                        <?php $__errorArgs = ['discount_on_parts'];
$__bag = $errors->getBag($__errorArgs[1] ?? 'default');
if ($__bag->has($__errorArgs[0])) :
if (isset($message)) { $__messageOriginal = $message; }
$message = $__bag->first($__errorArgs[0]); ?>
                        <div class="text-danger" style="font-size:14px;"><?php echo e(__('words.'.$message)); ?></div>
                        <?php unset($message);
if (isset($__messageOriginal)) { $message = $__messageOriginal; }
endif;
unset($__errorArgs, $__bag); ?>

                      <label for="field_Rabat">
                        <?php echo e(__('words.Rabat na części')); ?> (%) </label>
                    </div>
                  </div>
                  <div class="col-12">
                    <div class="form-floating pb-4 ">
                      <input class="form-control" type="text" -autocomplete="off" name="additional_information"
                        id="field_StanPojazdu" placeholder="<?php echo e(__('words.Dodatkowe informacje o stanie pojazdu')); ?>" maxlength="200"
                        value="" />
                      <label for="field_StanPojazdu">
                        <?php echo e(__('words.Dodatkowe informacje o stanie pojazdu')); ?> </label>
                    </div>
                  </div>
                </div>

                <h4 class="pt-4 pb-2"><?php echo e(__('words.Dane pojazdu')); ?></h4>
                <div class="row">
                  <div class="col-lg-6">
                    <div class="form-floating pb-4 ">
                      <input class="form-control <?php $__errorArgs = ['type_and_purpose'];
$__bag = $errors->getBag($__errorArgs[1] ?? 'default');
if ($__bag->has($__errorArgs[0])) :
if (isset($message)) { $__messageOriginal = $message; }
$message = $__bag->first($__errorArgs[0]); ?>is-invalid

                      <?php unset($message);
if (isset($__messageOriginal)) { $message = $__messageOriginal; }
endif;
unset($__errorArgs, $__bag); ?>" type="text" -autocomplete="off" name="type_and_purpose" id="field_Rodzaj"
                        placeholder="<?php echo e(__('words.Rodzaj pojazdu i przeznaczenie')); ?>" maxlength="70" value="" />

                        <?php $__errorArgs = ['type_and_purpose'];
$__bag = $errors->getBag($__errorArgs[1] ?? 'default');
if ($__bag->has($__errorArgs[0])) :
if (isset($message)) { $__messageOriginal = $message; }
$message = $__bag->first($__errorArgs[0]); ?>
                        <div class="text-danger" style="font-size:14px;"><?php echo e(__('words.'.$message)); ?></div>
                        <?php unset($message);
if (isset($__messageOriginal)) { $message = $__messageOriginal; }
endif;
unset($__errorArgs, $__bag); ?>

                      <label for="field_Rodzaj">
                        <?php echo e(__('words.Rodzaj pojazdu i przeznaczenie')); ?> * </label>
                    </div>
                  </div>
                </div>
                <div class="row">
                  <div class="col-sm-6 col-lg-3">
                    <div class="form-floating pb-4 ">
                      <input class="form-control <?php $__errorArgs = ['make'];
$__bag = $errors->getBag($__errorArgs[1] ?? 'default');
if ($__bag->has($__errorArgs[0])) :
if (isset($message)) { $__messageOriginal = $message; }
$message = $__bag->first($__errorArgs[0]); ?>is-invalid

                      <?php unset($message);
if (isset($__messageOriginal)) { $message = $__messageOriginal; }
endif;
unset($__errorArgs, $__bag); ?>" type="text" -autocomplete="off" name="make" id="field_Marka"
                        placeholder="<?php echo e(__('words.Marka')); ?>" maxlength="40" value="" />

                        <?php $__errorArgs = ['make'];
$__bag = $errors->getBag($__errorArgs[1] ?? 'default');
if ($__bag->has($__errorArgs[0])) :
if (isset($message)) { $__messageOriginal = $message; }
$message = $__bag->first($__errorArgs[0]); ?>
                        <div class="text-danger" style="font-size:14px;"><?php echo e(__('words.'.$message)); ?></div>
                        <?php unset($message);
if (isset($__messageOriginal)) { $message = $__messageOriginal; }
endif;
unset($__errorArgs, $__bag); ?>

                      <label for="field_Marka">
                        <?php echo e(__('words.Marka')); ?> * </label>
                    </div>
                  </div>
                  <div class="col-sm-6 col-lg-3">
                    <div class="form-floating pb-4 ">
                      <input class="form-control" type="text" -autocomplete="off" name="type" id="field_Typ"
                        placeholder="<?php echo e(__('words.Typ')); ?>" maxlength="40" value="" />
                      <label for="field_Typ">
                        <?php echo e(__('words.Typ')); ?> </label>
                    </div>
                  </div>
                  <div class="col-sm-6 col-lg-3">
                    <div class="form-floating pb-4 ">
                      <input class="form-control <?php $__errorArgs = ['model'];
$__bag = $errors->getBag($__errorArgs[1] ?? 'default');
if ($__bag->has($__errorArgs[0])) :
if (isset($message)) { $__messageOriginal = $message; }
$message = $__bag->first($__errorArgs[0]); ?>is-invalid

                      <?php unset($message);
if (isset($__messageOriginal)) { $message = $__messageOriginal; }
endif;
unset($__errorArgs, $__bag); ?>" type="text" -autocomplete="off" name="model" id="field_Model"
                        placeholder="<?php echo e(__('words.Model')); ?>" maxlength="40" value="" />

                        <?php $__errorArgs = ['model'];
$__bag = $errors->getBag($__errorArgs[1] ?? 'default');
if ($__bag->has($__errorArgs[0])) :
if (isset($message)) { $__messageOriginal = $message; }
$message = $__bag->first($__errorArgs[0]); ?>
                        <div class="text-danger" style="font-size:14px;"><?php echo e(__('words.'.$message)); ?></div>
                        <?php unset($message);
if (isset($__messageOriginal)) { $message = $__messageOriginal; }
endif;
unset($__errorArgs, $__bag); ?>

                      <label for="field_Model">
                        <?php echo e(__('words.Model')); ?> * </label>
                    </div>
                  </div>
                  <div class="col-sm-6 col-lg-3">
                    <div class="form-floating pb-4 ">
                      <input class="form-control <?php $__errorArgs = ['year'];
$__bag = $errors->getBag($__errorArgs[1] ?? 'default');
if ($__bag->has($__errorArgs[0])) :
if (isset($message)) { $__messageOriginal = $message; }
$message = $__bag->first($__errorArgs[0]); ?>is-invalid

                      <?php unset($message);
if (isset($__messageOriginal)) { $message = $__messageOriginal; }
endif;
unset($__errorArgs, $__bag); ?>" type="text" -autocomplete="off" name="year" id="field_Rok"
                        placeholder="<?php echo e(__('words.Rok produkcji')); ?>" maxlength="4" value="" />

                        <?php $__errorArgs = ['year'];
$__bag = $errors->getBag($__errorArgs[1] ?? 'default');
if ($__bag->has($__errorArgs[0])) :
if (isset($message)) { $__messageOriginal = $message; }
$message = $__bag->first($__errorArgs[0]); ?>
                        <div class="text-danger" style="font-size:14px;"><?php echo e(__('words.'.$message)); ?></div>
                        <?php unset($message);
if (isset($__messageOriginal)) { $message = $__messageOriginal; }
endif;
unset($__errorArgs, $__bag); ?>

                      <label for="field_Rok">
                        <?php echo e(__('words.Rok produkcji')); ?> * </label>
                    </div>
                  </div>
                </div>
                <div class="row">
                  <div class="col-sm-6">
                    <div class="form-floating pb-4 ">
                      <input class="form-control <?php $__errorArgs = ['vin'];
$__bag = $errors->getBag($__errorArgs[1] ?? 'default');
if ($__bag->has($__errorArgs[0])) :
if (isset($message)) { $__messageOriginal = $message; }
$message = $__bag->first($__errorArgs[0]); ?>is-invalid

                      <?php unset($message);
if (isset($__messageOriginal)) { $message = $__messageOriginal; }
endif;
unset($__errorArgs, $__bag); ?>" type="text" -autocomplete="off" name="vin" id="field_Vin"
                        placeholder="<?php echo e(__('words.Numer identyfikacyjny VIN')); ?>" maxlength="17" value="" />

                        <?php $__errorArgs = ['vin'];
$__bag = $errors->getBag($__errorArgs[1] ?? 'default');
if ($__bag->has($__errorArgs[0])) :
if (isset($message)) { $__messageOriginal = $message; }
$message = $__bag->first($__errorArgs[0]); ?>
                        <div class="text-danger" style="font-size:14px;"><?php echo e(__('words.'.$message)); ?></div>
                        <?php unset($message);
if (isset($__messageOriginal)) { $message = $__messageOriginal; }
endif;
unset($__errorArgs, $__bag); ?>

                      <label for="field_Vin">
                        <?php echo e(__('words.Numer identyfikacyjny VIN')); ?> * </label>
                    </div>
                  </div>
                  <div class="col-sm-6 col-lg-3">
                    <div class="form-floating pb-4 ">
                      <input class="form-control" type="text" -autocomplete="off" name="engine_number" id="field_NrSilnika"
                        placeholder="<?php echo e(__('words.Numer silnika')); ?>" maxlength="20" value="" />
                      <label for="field_NrSilnika">
                        <?php echo e(__('words.Numer silnika')); ?> </label>
                    </div>
                  </div>
                  <div class="col-sm-6 col-lg-3">
                    <div class="form-floating pb-4 ">
                      <input class="form-control <?php $__errorArgs = ['engine_capacity_in_cm'];
$__bag = $errors->getBag($__errorArgs[1] ?? 'default');
if ($__bag->has($__errorArgs[0])) :
if (isset($message)) { $__messageOriginal = $message; }
$message = $__bag->first($__errorArgs[0]); ?>is-invalid

                      <?php unset($message);
if (isset($__messageOriginal)) { $message = $__messageOriginal; }
endif;
unset($__errorArgs, $__bag); ?>" type="text" -autocomplete="off" name="engine_capacity_in_cm" id="field_Pojemnosc"
                        placeholder="<?php echo e(__('words.Pojemność w cm')); ?><sup>3</sup>" maxlength="20" value="" />

                        <?php $__errorArgs = ['engine_capacity_in_cm'];
$__bag = $errors->getBag($__errorArgs[1] ?? 'default');
if ($__bag->has($__errorArgs[0])) :
if (isset($message)) { $__messageOriginal = $message; }
$message = $__bag->first($__errorArgs[0]); ?>
                        <div class="text-danger" style="font-size:14px;"><?php echo e(__('words.'.$message)); ?></div>
                        <?php unset($message);
if (isset($__messageOriginal)) { $message = $__messageOriginal; }
endif;
unset($__errorArgs, $__bag); ?>

                      <label for="field_Pojemnosc">
                        <?php echo e(__('words.Pojemność w cm')); ?><sup>3</sup> * </label>
                    </div>
                  </div>
                </div>
                <div class="row">
                  <div class="col-sm-6 col-lg-3">
                    <div class="form-floating pb-4 ">
                      <input class="form-control" type="text" -autocomplete="off" name="current_registation_number" id="field_NrRej"
                        placeholder="<?php echo e(__('words.Obecny nr rejestracyjny')); ?>" maxlength="8" value="" />
                      <label for="field_NrRej">
                        <?php echo e(__('words.Obecny nr rejestracyjny')); ?> </label>
                    </div>
                  </div>
                  <div class="col-sm-6 col-lg-3">
                    <div class="form-floating pb-4 ">
                      <input class="form-control" type="text" -autocomplete="off" name="vehicle_card_number" id="field_NrKarty"
                        placeholder="<?php echo e(__('words.Numer karty pojazdu')); ?>" maxlength="20" value="" />
                      <label for="field_NrKarty">
                        <?php echo e(__('words.Numer karty pojazdu')); ?> </label>
                    </div>
                  </div>
                  <div class="col-sm-6 col-lg-3">
                    <div class="form-floating pb-4 ">
                      <input class="form-control <?php $__errorArgs = ['mileage_in_km'];
$__bag = $errors->getBag($__errorArgs[1] ?? 'default');
if ($__bag->has($__errorArgs[0])) :
if (isset($message)) { $__messageOriginal = $message; }
$message = $__bag->first($__errorArgs[0]); ?>is-invalid

                      <?php unset($message);
if (isset($__messageOriginal)) { $message = $__messageOriginal; }
endif;
unset($__errorArgs, $__bag); ?>" type="text" -autocomplete="off" name="mileage_in_km" id="field_Przebieg"
                        placeholder="<?php echo e(__('words.Przebieg w km')); ?>" maxlength="10" value="" />

                        <?php $__errorArgs = ['mileage_in_km'];
$__bag = $errors->getBag($__errorArgs[1] ?? 'default');
if ($__bag->has($__errorArgs[0])) :
if (isset($message)) { $__messageOriginal = $message; }
$message = $__bag->first($__errorArgs[0]); ?>
                        <div class="text-danger" style="font-size:14px;"><?php echo e(__('words.'.$message)); ?></div>
                        <?php unset($message);
if (isset($__messageOriginal)) { $message = $__messageOriginal; }
endif;
unset($__errorArgs, $__bag); ?>

                      <label for="field_Przebieg">
                        <?php echo e(__('words.Przebieg w km')); ?> * </label>
                    </div>
                  </div>
                  <div class="col-sm-6 col-lg-3">
                    <div class="form-floating pb-4 ">
                      <input class="form-control <?php $__errorArgs = ['body_color'];
$__bag = $errors->getBag($__errorArgs[1] ?? 'default');
if ($__bag->has($__errorArgs[0])) :
if (isset($message)) { $__messageOriginal = $message; }
$message = $__bag->first($__errorArgs[0]); ?>is-invalid

                      <?php unset($message);
if (isset($__messageOriginal)) { $message = $__messageOriginal; }
endif;
unset($__errorArgs, $__bag); ?>" type="text" -autocomplete="off" name="body_color" id="field_Kolor"
                        placeholder="<?php echo e(__('words.Barwa nadwozia')); ?>" maxlength="20" value="" />

                        <?php $__errorArgs = ['body_color'];
$__bag = $errors->getBag($__errorArgs[1] ?? 'default');
if ($__bag->has($__errorArgs[0])) :
if (isset($message)) { $__messageOriginal = $message; }
$message = $__bag->first($__errorArgs[0]); ?>
                        <div class="text-danger" style="font-size:14px;"><?php echo e(__('words.'.$message)); ?></div>
                        <?php unset($message);
if (isset($__messageOriginal)) { $message = $__messageOriginal; }
endif;
unset($__errorArgs, $__bag); ?>

                      <label for="field_Kolor">
                        <?php echo e(__('words.Barwa nadwozia')); ?> * </label>
                    </div>
                  </div>
                </div>
                <div class="row">
                  <div class="col-sm-6">
                    <div class="form-floating pb-4 ">
                      <input class="form-control datepicker" type="text" name="date_of_first_registartion" id="field_DataRej"
                        placeholder="<?php echo e(__('words.Data pierwszej rejestracji')); ?>" value="" maxlength="10" />
                      <label for="field_DataRej">
                        <?php echo e(__('words.Data pierwszej rejestracji')); ?> </label>
                    </div>
                  </div>
                </div>

                <hr />
                <p>
                  * <?php echo e(__('words.informacje wymagane')); ?>

                </p>
                <div class="d-flex justify-content-end align-items-center pt-4 pb-4">
                  <div class="form-check pb-4">
                    <input class="form-check-input" type="checkbox" id="field_Regulamin" name="Regulamin" />
                    <label class="form-check-label" for="field_Regulamin">
                      <?php echo e(__('words.Akceptuję regulamin')); ?> </label>
                  </div>
                  <button class="mx-4 btn btn-primary mb-4" type="submit"><?php echo e(__('words.Generuj dokument')); ?> &raquo;</button>
                </div>
              </form>
            </div>
          </div>
        </div>
      </div>
      <div class="modal fade" tabindex="-1" id="waiting">
        <div class="modal-dialog modal-dialog-centered modal-sm">
          <div class="modal-content">
            <div class="modal-body text-center pt-5 pb-5">
              <div class="lds-dual-ring"></div>
              <div><?php echo e(__('words.Generuję dokument')); ?>...</div>
            </div>
          </div>
        </div>
      </div>



      <script>
        $(".datepicker").datepicker({
                    format:'mm/dd/yyyy',
                }).datepicker("setDate",'now');
        function waiting() {
          var waiting = new bootstrap.Modal($("#waiting")[0]);
          waiting.show();
          return true;
        }
        var tooltipTriggerList = [].slice.call(document.querySelectorAll('[data-bs-toggle="tooltip"]'))
        var tooltipList = tooltipTriggerList.map(function (tooltipTriggerEl) {
          return new bootstrap.Tooltip(tooltipTriggerEl)
        });
      </script>
    </div>
    <footer>
      <div class="container">
        <p>
          <?php echo e(__('words.footer_paragraph_1')); ?>

        </p>
        <h4><?php echo e(__('words.Regulamin')); ?></h4>
        <p>
          <?php echo e(__('words.footer_paragraph_2')); ?>

        </p>
      </div>
    </footer>
  </div>
  
  <script>
    // if (!document.cookie.match("(^|; )rodo=")) {
    //   var rodo = new bootstrap.Modal(document.getElementById("rodo"));
    //   rodo.show();
    //   $("#accept").click(function () {
    //     var exp = new Date();
    //     exp.setTime(exp.getTime() + 365 * 86400000);
    //     document.cookie = "rodo=1;expires=" + exp.toUTCString() + ";path=/;domain=.pojazdu.pl";
    //     rodo.hide();
    //   });
    // }
  </script>

<script>


</script>
</body>

</html>
<?php /**PATH C:\xampp\htdocs\firstwork\debugger\20-12-24\VehicleProject\sample-project\resources\views/index.blade.php ENDPATH**/ ?>